@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  -webkit-overflow-scrolling: touch;
}

html, body {
  min-height: 100%;
  position: relative;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html *, html *::before, html *::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  font: 16px "Roboto", "Open Sans", sans-serif;
}

input, textarea, select, option, button, label {
  outline: none;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

ul, ol, menu {
  list-style: none;
}

table {
  width: 100%;
  border-collapse: collapse;
}

label, [type='submit'] {
  cursor: pointer;
}

fieldset, [type='submit'] {
  border: none;
}

[class^='icon-'] {
  display: inline-block;
  position: relative;
}

img, video {
  display: block;
  max-width: 100%;
}

.title {
  font-size: 38px;
  line-height: 48px;
  font-weight: 300;
  padding-bottom: .5em;
}

.subtitle {
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  padding-bottom: .7em;
}

.lead {
  font-size: 28px;
  line-height: 36px;
  font-weight: 300;
  padding-bottom: 1em;
}

.text {
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 1em;
}

.text_left {
  text-align: left;
}

.text_center {
  text-align: center;
}

.text_right {
  text-align: right;
}

.desc {
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 1em;
}

.icon-telegram {
  width: 60px;
  height: 60px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMzMuMjE2IDI4MC43MjQiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJhIiBkPSJNMzU4Ljg0NCwxMDAuNiw1NC4wOTEsMjE5LjM1OWExMS4xMTMsMTEuMTEzLDAsMCwwLC44ODgsMjEuMDEybDc3LjQ0MSwyMi44NjgsMjguOSw5MS43MDZhMTMuMywxMy4zLDAsMCwwLDIyLjE4NSw1LjMwOGw0MC4wMzktNDAuODgyLDc4LjU2LDU3LjY2NWExNi4zOTMsMTYuMzkzLDAsMCwwLDI1Ljc0Ny05Ljg1OWw1Mi4wMzEtMjQ4Ljc2QTE1LjY3OSwxNS42NzksMCwwLDAsMzU4Ljg0NCwxMDAuNlptLTM4LjIwOCw1NS4yMDZMMTc5LjA4LDI4MC45ODRhNy42LDcuNiwwLDAsMC0yLjUxOSw0Ljg0N2wtNS40NSw0OC40NDhhMS40NjgsMS40NjgsMCwwLDEtMi44NjEuMjcxTDE0NS44MjcsMjYyLjNhNy42LDcuNiwwLDAsMSwzLjI1NS04LjcxN0wzMTYuMjQ1LDE0OS45QTMuNjkxLDMuNjkxLDAsMCwxLDMyMC42MzYsMTU1LjgwNloiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00Ny4wMTMgLTk5LjUwNCkiLz48L3N2Zz4=);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 767px) {
  .icon-telegram {
    width: 30px;
    height: 30px;
  }
}

.icon-telegram_s {
  width: 16px;
  height: 16px;
}

.icon-facebook {
  width: 60px;
  height: 60px;
  background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4IiB2aWV3Qm94PSIwIDAgNDMwLjExMyA0MzAuMTE0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0MzAuMTEzIDQzMC4xMTQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBpZD0iRmFjZWJvb2siIGQ9Ik0xNTguMDgxLDgzLjNjMCwxMC44MzksMCw1OS4yMTgsMCw1OS4yMThoLTQzLjM4NXY3Mi40MTJoNDMuMzg1djIxNS4xODNoODkuMTIyVjIxNC45MzZoNTkuODA1ICAgYzAsMCw1LjYwMS0zNC43MjEsOC4zMTYtNzIuNjg1Yy03Ljc4NCwwLTY3Ljc4NCwwLTY3Ljc4NCwwczAtNDIuMTI3LDAtNDkuNTExYzAtNy40LDkuNzE3LTE3LjM1NCwxOS4zMjEtMTcuMzU0ICAgYzkuNTg2LDAsMjkuODE4LDAsNDguNTU3LDBjMC05Ljg1OSwwLTQzLjkyNCwwLTc1LjM4NWMtMjUuMDE2LDAtNTMuNDc2LDAtNjYuMDIxLDBDMTU1Ljg3OC0wLjAwNCwxNTguMDgxLDcyLjQ4LDE1OC4wODEsODMuM3oiIGZpbGw9IiNGRkZGRkYiLz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 767px) {
  .icon-facebook {
    width: 30px;
    height: 30px;
  }
}

.icon-facebook_s {
  width: 16px;
  height: 16px;
}

.icon-arrow-red {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  top: 2px;
  background-color: #ff4d80;
  background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDMxLjQ5IDMxLjQ5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMS40OSAzMS40OTsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI2NHB4IiBoZWlnaHQ9IjY0cHgiPgo8cGF0aCBkPSJNMjEuMjA1LDUuMDA3Yy0wLjQyOS0wLjQ0NC0xLjE0My0wLjQ0NC0xLjU4NywwYy0wLjQyOSwwLjQyOS0wLjQyOSwxLjE0MywwLDEuNTcxbDguMDQ3LDguMDQ3SDEuMTExICBDMC40OTIsMTQuNjI2LDAsMTUuMTE4LDAsMTUuNzM3YzAsMC42MTksMC40OTIsMS4xMjcsMS4xMTEsMS4xMjdoMjYuNTU0bC04LjA0Nyw4LjAzMmMtMC40MjksMC40NDQtMC40MjksMS4xNTksMCwxLjU4NyAgYzAuNDQ0LDAuNDQ0LDEuMTU5LDAuNDQ0LDEuNTg3LDBsOS45NTItOS45NTJjMC40NDQtMC40MjksMC40NDQtMS4xNDMsMC0xLjU3MUwyMS4yMDUsNS4wMDd6IiBmaWxsPSIjRkZGRkZGIi8+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px;
}

.icon-close {
  width: 35px;
  height: 20px;
  position: relative;
}

.icon-close::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 10px;
  height: 2px;
  background-color: #0c3568;
}

.container {
  width: 100%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.btn {
  display: table;
  text-align: center;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.btn_center {
  margin-left: auto;
  margin-right: auto;
}

.btn_primary {
  background-color: #0088cc;
  color: #fff;
}

.btn_primary:hover {
  background-color: #0077b3;
}

.btn_s {
  min-width: 100px;
  padding: 0 5px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
}

.btn_m {
  min-width: 150px;
  padding: 0 10px;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
}

.btn_l {
  min-width: 200px;
  padding: 0 30px;
  height: 65px;
  line-height: 65px;
  font-size: 18px;
}

@media (max-width: 767px) {
  .btn_l {
    padding: 0 20px;
    font-size: 16px;
  }
}

.btn__icon_left {
  margin-left: 5px;
}

.btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 10px;
}

.btn-group .btn:not(:last-child) {
  margin-right: 10px;
}

.intro-section {
  min-height: 90vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.intro-section__inner {
  width: 100%;
  position: relative;
  z-index: 1;
  padding: 0 20px;
  margin: auto;
}

.intro-section__title {
  font: 60px Caveat;
  color: #fff;
  text-align: center;
  margin-bottom: 95px;
}

@media (max-width: 767px) {
  .intro-section__title {
    font-size: 38px;
    margin-bottom: 115px;
  }
}

.intro-slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.intro-slider__item {
  min-height: 90vh;
  background-position: center;
  background-size: cover;
  position: relative;
}

.intro-slider__item::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

.logo {
  width: 270px;
  margin: 0 auto 60px;
}

@media (max-width: 767px) {
  .logo {
    width: 150px;
    margin-bottom: 25px;
  }
}

.btn-section {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: -95px;
}

@media (max-width: 767px) {
  .btn-section {
    width: 100%;
    margin-top: -116px;
  }
}

.social-btn {
  width: 100%;
  max-width: 400px;
  display: table;
  color: #fff;
  text-align: center;
  font-size: 22px;
  padding: 40px 20px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .social-btn {
    width: 50%;
    font-size: 18px;
    padding: 20px;
  }
}

.social-btn_telegram {
  background-color: #0088cc;
}

.social-btn_telegram:hover {
  background-color: #0077b3;
}

.social-btn_facebook {
  background-color: #3b5998;
}

.social-btn_facebook:hover {
  background-color: #344e86;
}

.social-btn__icon {
  display: table;
  margin: 0 auto 25px;
}

.stories-section {
  padding: 95px 0;
}

@media (max-width: 767px) {
  .stories-section {
    padding: 55px 0;
  }
}

.stories-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 35px;
}

@media (max-width: 1023px) {
  .stories-grid {
    max-width: 800px;
    margin: 0 auto;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .stories-grid {
    max-width: 480px;
    grid-template-columns: repeat(1, 1fr);
  }
}

.stories-item {
  position: relative;
  overflow: hidden;
}

.stories-item::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

.stories-item__header {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  padding: 20px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(transparent), to(rgba(0, 0, 0, 0.2)));
  background-image: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.2));
}

.stories-item__avatar {
  width: 40px;
  height: 40px;
  margin-right: 8px;
}

.stories-item__avatar img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
}

.stories-item__nick {
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.02em;
  margin-right: 8px;
}

.stories-item__time {
  color: #fff;
  letter-spacing: 0.02em;
  opacity: 0.5;
}

.blog-section {
  padding: 75px 0;
  background-color: #f1f6ff;
}

@media (max-width: 767px) {
  .blog-section {
    padding: 55px 0;
  }
}

.blog-section__title {
  font-size: 48px;
  margin-bottom: 50px;
  text-align: center;
}

@media (max-width: 767px) {
  .blog-section__title {
    font-size: 28px;
    margin-bottom: 25px;
  }
}

.blog-slider {
  margin-bottom: 35px;
}

@media (max-width: 767px) {
  .blog-slider {
    margin-bottom: 20px;
  }
}

.blog-slider .owl-stage {
  padding-top: 5px;
  padding-bottom: 40px;
}

.article {
  background-color: #fff;
  -webkit-box-shadow: 0 6px 40px rgba(12, 53, 104, 0.16);
          box-shadow: 0 6px 40px rgba(12, 53, 104, 0.16);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.article:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.article:hover .article__image img {
  -webkit-transform: scale(1.035) translateY(5px);
          transform: scale(1.035) translateY(5px);
}

.article__image {
  height: 250px;
  overflow: hidden;
}

.article__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transform: scale(1.035);
          transform: scale(1.035);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.article__content {
  min-height: 260px;
  padding: 30px;
}

.article__title, .tour__title {
  font-size: 22px;
  margin-bottom: 17px;
}

.article__text {
  font-size: 14px;
  line-height: 20px;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 17px;
}

.article__btn {
  display: table;
  color: #0c3568;
  text-decoration: underline;
}

.article__btn:hover {
  text-decoration: none;
}

.tour-section {
  padding: 75px 0;
}

@media (max-width: 767px) {
  .tour-section {
    padding: 55px 0;
  }
}

.tour-slider {
  max-width: 780px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .tour-slider {
    max-width: 420px;
  }
}

.tour-slider .owl-dots {
  padding-top: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.tour-slider .owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid #ff4d80;
  margin: 0 4px;
  background-color: #fff;
}

.tour-slider .owl-dot.active {
  background-color: #ff4d80;
}

.tour {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 767px) {
  .tour {
    display: block;
  }
}

.tour__image {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 300px;
  margin-right: 80px;
}

@media (max-width: 767px) {
  .tour__image {
    width: auto;
    margin-right: 0;
  }
}

.tour__date {
  display: table;
  color: #fff;
  background-color: #ff4d80;
  margin-bottom: 15px;
  padding: 5px;
}

.tour__text {
  font-size: 16px;
  line-height: 22px;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 15px;
}

.tour__price {
  font-size: 28px;
}

.tour__price:hover .tour__price-icon {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}

.tour__price-icon {
  margin-left: 10px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.footer {
  background-color: #0c3568;
  color: #fff;
  padding: 50px 0;
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer__col {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.footer__logo {
  width: 120px;
  margin: 0;
}

.footer__subtitle {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 20px;
}

.footer__btn:not(:last-child) {
  margin-bottom: 12px;
}

.messenger {
  position: fixed;
  z-index: 1;
  bottom: 20px;
  right: 20px;
  background-color: #fff;
  width: 300px;
  height: 400px;
  border: 1px solid rgba(12, 53, 104, 0.16);
  -webkit-box-shadow: 0 6px 40px rgba(12, 53, 104, 0.16);
          box-shadow: 0 6px 40px rgba(12, 53, 104, 0.16);
  border-radius: 10px;
  overflow: hidden;
  padding-bottom: 30px;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .messenger {
    display: none;
  }
}

.messenger_ready {
  overflow: auto;
}

.messenger_hidden {
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  opacity: 0;
  pointer-events: none;
}

.messenger__header {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
  top: 0;
  background-color: #fff;
  border-bottom: 1px solid rgba(12, 53, 104, 0.16);
}

.messenger__close {
  display: table;
  margin-left: auto;
  cursor: pointer;
}

.messenger__info {
  font-size: 12px;
  padding: 10px 20px 6px;
  text-align: center;
  color: rgba(0, 0, 0, 0.6);
}

.message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 15px 10px 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}

.message_hidden {
  visibility: hidden;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

.message__avatar {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 28px;
  height: 28px;
  margin-right: 5px;
}

.message__text {
  display: table;
  font-size: 12px;
  background-color: rgba(0, 135, 206, 0.05);
  padding: 8px 10px;
  border-radius: 10px 10px 10px 0;
  margin-bottom: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.message__text_alisa {
  background-color: rgba(170, 0, 255, 0.05);
}

.message__text_google {
  background-color: rgba(62, 130, 247, 0.1);
}

.message__text_whatsapp {
  background-color: rgba(0, 230, 118, 0.1);
}

.message__text_text {
  display: none;
}

.message__text_text a {
  text-decoration: underline;
  color: #0087cc;
}

.message__text_text a:hover {
  text-decoration: none;
}

.message__time {
  min-height: 13px;
  font-size: 9px;
  color: rgba(0, 0, 0, 0.6);
  padding-left: 3px;
  padding-bottom: 3px;
}

.message-loader {
  font-style: normal;
}

.message-loader::before {
  content: '• ';
  display: inline-block;
  -webkit-animation: jump 1s ease-in forwards infinite;
          animation: jump 1s ease-in forwards infinite;
  margin-right: 3px;
}

.message-loader::after {
  content: ' •';
  display: inline-block;
  -webkit-animation: jump 1s .6s ease-in forwards infinite;
          animation: jump 1s .6s ease-in forwards infinite;
  margin-left: 3px;
}

.message-loader__dot {
  display: inline-block;
  -webkit-animation: jump 1s .3s ease-in forwards infinite;
          animation: jump 1s .3s ease-in forwards infinite;
}

@-webkit-keyframes jump {
  0%, 100% {
    -webkit-transform: translateY(-2px);
            transform: translateY(-2px);
  }
  50% {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
}

@keyframes jump {
  0%, 100% {
    -webkit-transform: translateY(-2px);
            transform: translateY(-2px);
  }
  50% {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
}

@media (max-width: 480px) {
  .remodal {
    padding: 15px;
  }
}

.remodal_article {
  max-width: 1070px;
}

.remodal-close {
  position: -webkit-sticky;
  position: sticky;
  left: auto;
  right: 0;
  margin-left: auto;
  width: 44px;
  height: 44px;
  background: url("../img/close.svg") center no-repeat;
  background-size: 18px;
}

@media (max-width: 480px) {
  .remodal-close {
    -webkit-transform: translate3d(15px, -10px, 0);
            transform: translate3d(15px, -10px, 0);
  }
}

.remodal-close::before {
  display: none;
}

.post {
  max-width: 600px;
  margin: 0 auto;
  padding-bottom: 25px;
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 28px;
}

@media (max-width: 480px) {
  .post {
    font-size: 14px;
    line-height: 24px;
  }
}

.post p {
  padding-bottom: 1em;
}

.post a {
  text-decoration: underline;
}

.post a:hover {
  text-decoration: none;
}

.post h2, .post h3, .post h4, .post h5, .post h6 {
  padding-bottom: 0.7em;
}

.post h2:not(:first-child), .post h3:not(:first-child), .post h4:not(:first-child), .post h5:not(:first-child), .post h6:not(:first-child) {
  padding-top: 1.4em;
}

.post h2 {
  font-size: 2em;
  line-height: 1.6em;
}

@media (max-width: 480px) {
  .post h2 {
    font-size: 1.45em;
  }
}

.post img {
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1.75em;
}

@media (max-width: 480px) {
  .post img {
    margin-top: .5em;
    margin-bottom: 1.25em;
  }
}

.post iframe {
  width: 100%;
  height: 315px;
  margin-top: 1em;
  margin-bottom: 1.75em;
}

@media (max-width: 480px) {
  .post iframe {
    height: 270px;
    margin-top: .5em;
    margin-bottom: 1.25em;
  }
}
